
#stacks_in_161_page9 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_163_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_163_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_165_page9 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_168_page9 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_169_page9 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_173_page9 {
	padding: 20px 0px 0px 0px;
}
